@font-face {
    font-family: Inter-Italic;
    src: url('../fonts/Inter_18pt-Italic.ttf');
}

@font-face {
    font-family: Inter-Light;
    src: url('../fonts/Inter_18pt-Light.ttf');
}

@font-face {
    font-family: Inter-Medium;
    src: url('../fonts/Inter_18pt-Medium.ttf');
}

@font-face {
    font-family: Inter-Regular;
    src: url('../fonts/Inter_18pt-Regular.ttf');
}